% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{plot_conf_mat_heatmap}
\alias{plot_conf_mat_heatmap}
\title{Plot Confusion Matrix Heatmap}
\usage{
plot_conf_mat_heatmap(cm, title = "")
}
\arguments{
\item{cm}{A yardstick conf_mat object.}

\item{title}{Character. The main title of the plot.}

\item{subtitle}{Character. The subtitle of the plot.}
}
\value{
A ggplot object.
}
\description{
Generates a styled 4-quadrant heatmap from a yardstick confusion matrix.
}
